#entete_maj {
	color:#a8a8a8;
}

.canalsat_numericable {
	color:#d6d6d6;
}

.recherche-lachainemeteo {
	padding-top:10px;
	height:22px;
}

#contenu_previs .separateur_vertical {
	height:306px;
}
#contenu_hparh {
	top:322px;
}

/*--------------VIDEOS-------------------*/
#video_actualites_principale .bandeau_video,
	.homeperso_video .bandeau_video,
	.homeperso_animation .bandeau_video,
	.bloc_almanach .bandeau_video	 {
	background-color:#001533;
	filter:alpha(opacity=70);
}